<!DOCTYPE html>
<html lang="{% block html_lang %}{{ DEFAULT_LANG }}{% endblock html_lang %}">
<head>
        <meta charset="utf-8" />
        <meta name="description" content="We are the IEEE-CS student chapter at UWM. Meeting times: Thursdays at 7pm, on discord https://discord.gg/vB78eSX (Updated: Spring 2021)" />
        <title>{% block title %}{{ SITENAME }}{%endblock%}</title>
        <link rel="stylesheet" href="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/css/{{ CSS_FILE }}?v12" />
        {% if FEED_ALL_ATOM %}
        <link href="{{ FEED_DOMAIN }}/{% if FEED_ALL_ATOM_URL %}{{ FEED_ALL_ATOM_URL }}{% else %}{{ FEED_ALL_ATOM }}{% endif %}" type="application/atom+xml" rel="alternate" title="{{ SITENAME }} Atom Feed" />
        {% endif %}
        {% if FEED_ALL_RSS %}
        <link href="{{ FEED_DOMAIN }}/{% if FEED_ALL_RSS_URL %}{{ FEED_ALL_RSS_URL }}{% else %}{{ FEED_ALL_RSS }}{% endif %}" type="application/rss+xml" rel="alternate" title="{{ SITENAME }} RSS Feed" />
        {% endif %}
        <link rel="icon" type="image/png" href="{{ SITEURL }}/logo.png">
        {% block extra_head %}{% endblock extra_head %}
</head>

<body id="index" class="home">
{% include 'github.html' %}
{% include 'gitlab.html' %}
        <header id="banner" class="body">
                <h1><a class="f1" href="{{ SITEURL }}/">{{ SITENAME }} {% if SITESUBTITLE %}<strong>{{ SITESUBTITLE }}</strong>{% endif %}</a></h1>
                <nav><ul class="flexbox">
                  {% if HOME_IN_NAVBAR %}
                  <li class="nav-home{% if page_name == 'index' %} active{% endif %}">
                    <a class="f1" href="{{ SITEURL }}/">Home</a>
                  </li>
                  {% endif %}
                {% for title, link in MENUITEMS %}
                    <li class="nav-menuitem"><a class="f1" href="{{ link }}">{{ title }}</a></li>
                {% endfor %}
                {% if DISPLAY_PAGES_ON_MENU -%}
                {% for pg in pages %}
                    <li class="nav-page{% if pg == page %} active{% endif %}">
                      <a class="f1" href="{{ SITEURL }}/{{ pg.url }}">
                        {{ pg.short_title if pg.short_title else pg.title }}
                      </a>
                    </li>
                {% endfor %}
                {% endif %}
                    <li class="ffill"></li>
                {% if DISPLAY_CATEGORIES_ON_MENU -%}
                {% for cat, null in categories %}
                    <li class="nav-category{% if cat == category %} active{% endif %}">
                      <a class="f1" href="{{ SITEURL }}/{{ cat.url }}">{{ cat }}</a>
                    </li>
                {% endfor %}
                {% endif %}
                </ul></nav>
        </header><!-- /#banner -->
        {% block content %}
        {% endblock %}
        <section id="extras" class="body">
        {% if LINKS %}
                <div class="blogroll">
                        <h2>{{ LINKS_WIDGET_NAME | default('links') }}</h2>
                        <ul>
                        {% for name, link in LINKS %}
                          <li>
                            <a href="{{ link }}">
                              {{ name }}
                            </a>
                          </li>
                        {% endfor %}
                        </ul>
                </div><!-- /.blogroll -->
        {% endif %}
        {% if SOCIAL or FEED_ALL_ATOM or FEED_ALL_RSS %}
                <div class="social">
                        <h2>{{ SOCIAL_WIDGET_NAME | default('social') }}</h2>
                        <ul>
                            {% if FEED_ALL_ATOM %}
                            <li><a href="{{ FEED_DOMAIN }}/{% if FEED_ALL_ATOM_URL %}{{ FEED_ALL_ATOM_URL }}{% else %}{{ FEED_ALL_ATOM }}{% endif %}" type="application/atom+xml" rel="alternate">atom feed</a></li>
                            {% endif %}
                            {% if FEED_ALL_RSS %}
                            <li><a href="{{ FEED_DOMAIN }}/{% if FEED_ALL_RSS_URL %}{{ FEED_ALL_RSS_URL }}{% else %}{{ FEED_ALL_RSS }}{% endif %}" type="application/rss+xml" rel="alternate">rss feed</a></li>
                            {% endif %}

                        {% for name, link in SOCIAL %}
                            <li>
                              <a href="{{ link }}">
                                {{ name }}
                              </a>
                            </li>
                        {% endfor %}
                        </ul>
                </div><!-- /.social -->
        {% endif %}
        </section><!-- /#extras -->

        <footer id="contentinfo" class="body">
                <address id="about" class="vcard body">
                Proudly powered by <a href="http://getpelican.com/">Pelican</a>, which takes great advantage of <a href="http://python.org">Python</a>.
                </address><!-- /#about -->

        </footer><!-- /#contentinfo -->

{% include 'analytics.html' %}
{% include 'disqus_script.html' %}
</body>
</html>
